## gdis 0.90

=== debian/changelog ===
gdis (0.90-6build1) jammy; urgency=medium

  * No-change rebuild against latest gdk-pixbuf

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 09 Mar 2022 15:13:43 -0500

gdis (0.90-6) unstable; urgency=low

  * d/chaneglog: Fix some linitan issues.
  * d/compat, d/gdis.menu: Remove obsolete files.
  * d/control: Wrap file contents and add Rules-Requires-Root field.
    (Build-Depends): Use debhelper-compat 12.
    (Standards-Version): Bump to 4.5.0.
  * d/copyright: Rewrite in DEP5 standard.
  * d/gdis.desktop: Fix desktop-entry-lacks-keywords-entry.
  * d/rules: Fix debian-rules-uses-unnecessary-dh-argument.
    (LDFLAGS): Fix debian-rules-uses-as-needed-linker-flag.
    (CFLAGS): Add -fcommon (closes: #957264).
  * d/patches/debian_*.patch: Refresh and add Forwarded field.
  * d/patches/debian_make.patch: Add patch by Helmut Grohne.
    - Fix FTCBFS by making pkg-config substitutible (closes: #883868).
  * d/patches/728454_fix_ftbfs_clang.patch: Add patch by Sylvestre Ledru.
    - Fix FTBFS with clang instead of gcc (closes: #728454).
  * d/patches/series: Enable new patch.
  * d/tests/control: Add basic test and start the program.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 12 Oct 2020 17:47:41 +0200

gdis (0.90-5) unstable; urgency=low

  * debian/control (DM-Upload-Allowed): Dropped.
    (Vcs-Browser, Vcs-Svn): Fixed vcs-field-not-canonical.
    (Build-Depends): Added versioned build-dependency to libgtkglext1-dev,
    thanks to Gregor Herrmann for the patch (closes: #713649).
  * debian/rules: Enabled hardening.
  * debian/patches/debian_make.patch: Adjusted.
    - Add linkage to -lm to fix another FTBFS.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 06 Aug 2013 15:19:20 +0200

gdis (0.90-4) unstable; urgency=low

  * makefile.debian: Moved into debian/patches/debian_make.patch.
  * debian/compat: Increased compatibility level to 7.
  * debian/control (Standards-Version): Bumped to 3.9.3.
    (Build-Depends): Dropped dpatch. Increased required debhelper version.
    (Vcs-Browser): Fixed.
    (Conflicts): Changed into Breaks according to lintian.
  * debian/gdis.manpages: Added.
  * debian/rules: Rewritten for dh 7.
  * debian/source.lintian-overrides: Dropped obsolete file.
  * debian/README.source: Dropped obsolete file.
  * debian/patches/Debian_make.dpatch: Renamed to
    debian/patches/debian_path.patch.
  * debian/patches/debian_make.patch: Added.
    - Moved makefile.debian into this patch.
  * debian/patches/00list: Renamed to debian/patches/series and adjusted.
  * debian/source/format: Added for quilt-based format 3.0 (closes: #667757).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 02 May 2012 00:23:38 +0200

gdis (0.90-3) unstable; urgency=low

  * debian/control (Build-Depends): Removed spurious depends (closes: #563792).
    (Depends): Fixed debhelper-but-no-misc-depends.
  * debian/rules (LDFLAGS): Drop unused linkages.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 05 Jan 2010 13:33:55 +0100

gdis (0.90-2) unstable; urgency=low

  * debian/control: Added gdis-data package (closes: #233353).
    (Vcs-Svn): Fixed vcs-field-uses-not-recommended-uri-format.
    (Depends): Depend on new gdis-data package.
    (Standards-Version): Bumped to 3.8.3.
    (Description): Slightly improved short and long description.
  * debian/gdis.install: Removed architecture-independent files.
  * debian/gdis-data.install: Added to install architecture-independent files.
  * debian/rules (binary-arch): Dropped deprecated dh_desktop call.
    (binary-indep, binary-arch): Adjusted to build new
    architecture-independent package gdis-data.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 15 Sep 2009 00:44:48 +0200

gdis (0.90-1) unstable; urgency=low

  * New upstream release 0.90.
  * Acknowledge NMU (closes: #492994). Thanks to Neil Williams.

  * makefile.debian: Upstream doesn't provide a Makefile to edit - so created
    our own.
  * debian/compat: Added and set to be 5.
  * debian/control: Added Homepage, Vcs* and DM-Upload-Allowed fields.
    (Maintainer): Set to the debichem team with approval by Noèl.
    (Uploaders): Added myself.
    (Build-Depends): Increased debhelper version to 5. Removed glutg3-dev.
    Added dpatch.
    (Standards-Version): Bumped to 3.8.1.
    (Description): Removed homepage. Fixed a typo.
  * debian/copyright: Updated, completed and adjusted.
  * debian/dirs: Dropped useless file.
  * debian/docs: Renamed to debian/gdis.docs.
  * debian/menu: Renamed to debian/gdis.menu.
    (section): Fixed accordingly to policy.
  * debian/gdis.1: Just some formatting changes.
  * debian/gdis.desktop: Added file (with small fixes) provided by Phill Bull
    (LP: #111353).
  * debian/gdis.install: Added.
  * debian/rules: Cleaned. Installation is now done by dh_install. Make sure,
    the CVS directory is not copied. Added dh_desktop call.
  * debian/source.lintian-overrides: makefile.debian is created for Debian but
    lives outside debian/.
  * debian/watch: Added.
  * debian/README.build: Dropped.
  * debian/README.source: Added to be compliant to the policy v3.8.
  * debian/patches/Debian_make.dpatch: Added.
    - gdis.h (ELEM_FILE): Moved fix for gdis.elemts path (#399132) to this
      patch.
  * debian/patches/00list: Added.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 06 Apr 2009 17:12:18 +0200

gdis (0.89-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * please migrate to gtk+extra2 and libgtkgl2.0-dev (Closes: #492994)

 -- Neil Williams <codehelp@debian.org>  Tue, 23 Sep 2008 12:47:18 +0100

gdis (0.89-2) unstable; urgency=low

  * corrected gdis.elemts path
    (Closes: #399132)

 -- Noèl Köthe <noel@debian.org>  Sun, 19 Nov 2006 21:10:26 +0100

gdis (0.89-1) unstable; urgency=low

  * new upstream version 2006-10-15
  * updated Standards-Version

 -- Noèl Köthe <noel@debian.org>  Sun, 12 Nov 2006 14:23:49 +0100

gdis (0.86-2) unstable; urgency=low

  * corrected x build-deps
    (closes: Bug#333633)

