=== debian/control ===
Source: gdis
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper-compat (= 12),
               libgtk2.0-dev,
               libgtkglext1-dev (>= 1.2.0-3.1~)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://gdis.sourceforge.net
Vcs-Browser: https://salsa.debian.org/debichem-team/gdis
Vcs-Git: https://salsa.debian.org/debichem-team/gdis.git

Package: gdis
Architecture: any
Depends: gdis-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: openbabel
Description: molecular and crystal model viewer
 A GTK+ based program for the display and manipulation of
 isolated molecules, periodic systems and crystalline habits.
 It is in development, but is nonetheless fairly functional.
 It has the following features:
 .
  * Support for several file types (CIF, BIOSYM, XYZ,
    XTL, MARVIN, and GULP)
  * A simple molecular creation and manipulation tool
  * A dialogue for creating starting configurations for
    molecular dynamics simulations
  * Assorted tools for visualization (geometry information,
    region highlighting, etc.)
  * Animation of BIOSYM files (also rendered animations,
    see below)
 .
 GDIS also allows you to perform the following functions
 through other packages:
 .
  * Model rendering (courtesy of POVRay)
  * Energy minimization (courtesy of GULP)
  * Morphology calculation (courtesy of cdd)
  * Space group processing (courtesy of SgInfo)
  * View the Periodic Table (courtesy of GPeriodic)
  * Load additional filetypes, such as PDB (courtesy of Babel)

Package: gdis-data
Architecture: all
Replaces: gdis (<< 0.90-2)
Breaks: gdis (<< 0.90-2)
Depends: ${misc:Depends}
Description: molecular and crystal model viewer (data files)
 A GTK+ based program for the display and manipulation of
 isolated molecules, periodic systems and crystalline habits.
 It is in development, but is nonetheless fairly functional.
 .
 This package contains the GDIS data files.
