=== debian/tests/control ===
Test-Command: xvfb-run -a /usr/bin/gdis &
Depends: @, xauth, xvfb
Features: test-name=run
Restrictions: allow-stderr
