## gdis 1.00

=== debian/changelog ===
gdis (1.00-1) unstable; urgency=medium

  * New upstream release 1.00.
  * Team upload.
  * d/patches/debian_path.patch : Refreshed.

 -- Michael Banck <mbanck@debian.org>  Mon, 17 Mar 2025 10:16:57 +0100

gdis (0.90+git20210921.6a2605f-2) unstable; urgency=medium

  [ Michael Banck ]
  * d/watch: Updated to GitHub.
  * d/patches/makefile.patch: Removed -fcf-protection from CFLAGS, not
    available everywhere.

 -- Michael Banck <mbanck@debian.org>  Sun, 16 Mar 2025 21:07:33 +0100

gdis (0.90+git20210921.6a2605f-1) unstable; urgency=medium

  * New upstream git snapshot (Closes: #1066985).

  [ Debian Janitor ]
  * d/control: gdis-data: Add Multi-Arch: foreign.

  [ Michael Banck ]
  * d/control (Homepage): Updated.
  * d/patches/debian_path.patch: Updated.
  * d/patches/debian_make.patch: Removed, no longer needed.
  * d/patches/728454_fix_ftbfs_clang.patch: Likewise.
  * d/patches/makefile.patch: New patch, makefile generated by upstream's
    install script.
  * d/rules (LDFLAGS): Added -lm. 
    (override_dh_auto_build, override_dh_auto_clean): Add --sourcedir, and
      remove explicit makefile.debian.
    (override_dh_install, override_dh_installchangelogs): Removed.
  * d/gdis.install, d/gdis-data.install: Updated.
  * d/gdis.docs: Likewise.
  * d/tests/control: Disable autopkgtests, currently not working. 
  * d/patches/makefile.patch: Add default Debian hardening CFLAGS.

 -- Michael Banck <mbanck@debian.org>  Sun, 16 Mar 2025 20:15:04 +0100
