=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libgtkglext1-dev (>= 1.2.0-3.1~)
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
-Homepage: http://gdis.sourceforge.net
+Homepage: https://github.com/arohl/gdis
 Vcs-Browser: https://salsa.debian.org/debichem-team/gdis
 Vcs-Git: https://salsa.debian.org/debichem-team/gdis.git
 
@@ -49,6 +49,7 @@
 Replaces: gdis (<< 0.90-2)
 Breaks: gdis (<< 0.90-2)
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: molecular and crystal model viewer (data files)
  A GTK+ based program for the display and manipulation of
  isolated molecules, periodic systems and crystalline habits.
