=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export CPPFLAGS ?= $(shell dpkg-buildflags --get CPPFLAGS)
export CFLAGS   ?= $(shell dpkg-buildflags --get CFLAGS) -fcommon
export CXXFLAGS ?= $(shell dpkg-buildflags --get CXXFLAGS)
export LDFLAGS  ?= $(shell dpkg-buildflags --get LDFLAGS) -lm

%:
	dh $@ --buildsystem=makefile

override_dh_auto_build:
	dh_auto_build --sourcedir=src -- LDFLAGS="$(LDFLAGS)"

override_dh_auto_clean:
	dh_auto_clean --sourcedir=src --

override_dh_auto_test:
