=== debian/watch ===
version=4
https://github.com/arohl/gdis/tags .*/v([\d.]+)\.tar\.(?:bz2|gz)
